#This file was created by the Ant configuration script.
#Tue Dec 12 15:30:34 PST 2006
service.r.service_type=SQL MA
component.ma.xmldb.db_uri=xmldb\:exist\://localhost\:8680/exist/xmlrpc/db/sqlmaconfig
component.ma.xmldb.db_password=sqlmaservice
service.r.service_description=Java SQL MA, perfSONAR project
component.ma.xmldb.db_status=on
component.ma.xmldb.db_uri.xmlrpc=xmldb\:exist\://localhost\:8680/exist/xmlrpc/db/sqlmaconfig
service.log.log4j.config=/opt/perfSONAR-SQL_MA-src-snapshot-20060907/perfsonar/conf/log4j.properties
service.r.ls_url=
service.r.type=ma
service.r.access_point=http\://localhost\:8080/axis/services/MeasurementArchiveService
component.registrator.scheduler_component=ma_scheduler
service.ma.xmldb.db_store=off
component.registrator.interval=30000
service.ma.class_name=org.perfsonar.service.measurementArchive.sqlType.SQLTypeMAServiceEngine
service.ma.message_types=MetadataKeyRequest,SetupDataRequest,MeasurementArchiveStoreRequest,EchoRequest
service.sax_parser.config=/opt/perfSONAR-SQL_MA-src-snapshot-20060907/perfsonar/src/objects.config
component.ma.xmldb.db_username=sqlmaservice
component.ma.xmldb.db_access=xmlrpc
service.r.service_name=Java SQL MA
service.ma.conf_file=/opt/perfSONAR-SQL_MA-src-snapshot-20060907/perfsonar/conf/sql-database_TEST.xml
